<bugID>1138738<Summary>Pre-land strings for in-product tour pieces for ReadingList v1</Summary><Description>Bug 1131112 is tracking the copy needed for in-product tour promotion of the ReadingList. That'll be landing on Aurora (or Beta?) eventually, so we'll want to pre-land strings. The majority of ReadingList strings already pre-landed in bug 1133673. There's a l10n extension of 2 weeks after the nightly-&gt;aurora 38 merge - ideally this should land before then.</Description></bugID>